<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (C) 2021 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->
<resources xmlns:android="http://schemas.android.com/apk/res/android">

    <color name="primary_device_default_dark">@*android:color/system_neutral1_900</color>
    <color name="primary_device_default_light">@*android:color/system_neutral1_50</color>
    <color name="primary_device_default_settings">@*android:color/system_neutral1_900</color>
    <color name="primary_device_default_settings_light">@*android:color/primary_device_default_light</color>
    <color name="primary_dark_device_default_dark">@*android:color/primary_device_default_dark</color>
    <color name="primary_dark_device_default_light">@*android:color/primary_device_default_light</color>
    <color name="primary_dark_device_default_settings">@*android:color/primary_device_default_dark</color>
    <color name="primary_dark_device_default_settings_light">@*android:color/primary_device_default_light</color>
    <color name="secondary_device_default_settings">@*android:color/secondary_material_settings</color>
    <color name="secondary_device_default_settings_light">@*android:color/secondary_material_settings_light</color>
    <color name="tertiary_device_default_settings">@*android:color/tertiary_material_settings</color>
    <color name="quaternary_device_default_settings">@*android:color/quaternary_material_settings</color>
    <color name="navigation_bar_divider_device_default_settings">#1f000000</color>

    <!--  Accent colors  -->
    <color name="accent_device_default_light">@*android:color/system_accent1_600</color>
    <color name="accent_device_default_dark">@*android:color/system_accent1_100</color>
    <color name="accent_device_default">@*android:color/accent_device_default_light</color>
    <color name="accent_primary_device_default">@*android:color/system_accent1_100</color>
    <color name="accent_secondary_device_default">@*android:color/system_accent2_100</color>
    <color name="accent_tertiary_device_default">@*android:color/system_accent3_100</color>

    <!-- Accent variants -->
    <color name="accent_primary_variant_light_device_default">@*android:color/system_accent1_600</color>
    <color name="accent_secondary_variant_light_device_default">@*android:color/system_accent2_600</color>
    <color name="accent_tertiary_variant_light_device_default">@*android:color/system_accent3_600</color>
    <color name="accent_primary_variant_dark_device_default">@*android:color/system_accent1_300</color>
    <color name="accent_secondary_variant_dark_device_default">@*android:color/system_accent2_300</color>
    <color name="accent_tertiary_variant_dark_device_default">@*android:color/system_accent3_300</color>

    <!-- Background colors -->
    <color name="background_device_default_dark">@*android:color/system_neutral1_1000</color>
    <color name="background_device_default_light">@*android:color/system_neutral1_50</color>
    <color name="background_floating_device_default_dark">@*android:color/car_grey_900</color>
    <color name="background_floating_device_default_light">@*android:color/background_device_default_light</color>

    <!-- Surface colors -->
    <color name="surface_header_dark">@*android:color/system_neutral1_700</color>
    <color name="surface_header_light">@*android:color/system_neutral1_100</color>
    <color name="surface_variant_dark">@*android:color/system_neutral1_700</color>
    <color name="surface_variant_light">@*android:color/system_neutral2_100</color>
    <color name="surface_dark">@*android:color/system_neutral1_800</color>
    <color name="surface_highlight_light">@*android:color/system_neutral1_0</color>

    <!-- Please refer to text_color_[primary]_device_default_[light].xml for text colors-->
    <color name="foreground_device_default_light">@*android:color/text_color_primary_device_default_light</color>
    <color name="foreground_device_default_dark">@*android:color/text_color_primary_device_default_dark</color>

    <!-- Error color -->
    <color name="error_color_device_default_dark">@*android:color/error_color_material_dark</color>
    <color name="error_color_device_default_light">@*android:color/error_color_material_light</color>

    <color name="list_divider_color_light">@*android:color/system_neutral1_200</color>
    <color name="list_divider_color_dark">@*android:color/system_neutral1_700</color>
    <color name="list_divider_opacity_device_default_light">@android:color/white</color>
    <color name="list_divider_opacity_device_default_dark">@android:color/white</color>

    <color name="loading_gradient_background_color_dark">#44484C</color>
    <color name="loading_gradient_background_color_light">#F8F9FA</color>
    <color name="loading_gradient_highlight_color_dark">#4D5155</color>
    <color name="loading_gradient_highlight_color_light">#F1F3F4</color>

    <color name="edge_effect_device_default_light">@android:color/black</color>
    <color name="edge_effect_device_default_dark">@android:color/white</color>

    <color name="floating_background_color">@*android:color/car_grey_900</color>
</resources>
